Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

App-perlrdf

Prerequisites

App-perlrdf declares the following 19 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP::UserAgent0libwww-perl-6.15125.71
Path::Class0Path-Class-0.36128.57
JSON2.00JSON-2.90128.57
match::simple0match-simple-0.009134.29
Moose0Moose-2.1605134.29
App::Cmd0App-Cmd-0.330134.29
Data::UUID0Data-UUID-1.221122.86
RDF::TriN30RDF-TriN3-0.206128.57
RDF::NS0RDF-NS-20150725131.43
namespace::clean0namespace-clean-0.26128.57
URI::file0URI-1.71131.43
App::Cmd::Plugin::Prompt0App-Cmd-Plugin-Prompt-1.005131.43
RDF::TrineX::Functions0.004RDF-TrineX-Functions-0.005125.71
RDF::TrineX::Parser::Pretdsl0RDF-TriN3-0.206128.57
RDF::Trine0RDF-Trine-1.014134.29
PerlX::Maybe0PerlX-Maybe-1.001134.29
RDF::TrineX::Parser::RDFa0RDF-RDFa-Parser-1.097128.57
IO::Scalar0IO-stringy-2.111100.00
URI0URI-1.71131.43

App-perlrdf declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::RDF1.00Test-RDF-1.20131.43
Test::Exception0Test-Exception-0.43131.43
Test::More0.61Test-Simple-1.001014122.86

App-perlrdf declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
App::perlrdf::Command::Void0RDF-Generator-Void-0.16125.714285714286
App::perlrdf::Command::Query0App-perlrdf-Command-Query-0.004125.714285714286
ExtUtils::MakeMaker6.17ExtUtils-MakeMaker-7.10131.428571428571